
QGIS Application - Bug report #7498

Edit feature form remain inactive also in editing mode

2013-04-03 08:36 AM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: win7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 16449

Description

On Qgis 1.9 master (4f6c2d2) fields of edit feature form remains inactive also when editing mode is toggle on (tested with the

autogenerate mode)

History

#1 - 2013-04-03 11:40 AM - Jürgen Fischer

- Resolution set to wontfix

- Status changed from Open to Closed

That's the intended behaviour.  Open a new form - btw that form will be modal.

#2 - 2013-04-04 02:03 AM - Luca Lanteri

I think that there's a misunderstand. I think this is not the intended behaviour because it happened only with some postgis layer. I'm trying to understand

where is the problem.
